@CHARSET "UTF-8";

/* id */
#cyReping {
    background-color: transparent;
    border: 0;
    color: #333;
    display: block;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    line-height: 1.4;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: left;
    width: auto;
}

/* 重置#cyReping下的元素，防止与原页面样式冲突 start */
#cyReping div,#cyReping ul,#cyReping img {
    margin: 0;
    padding: 0;
    border: 0;
}

#cyReping a {
    background: transparent;
    text-decoration: none;
}

#cyReping a:active,#cyReping a:hover {
    
    color: #c00;
}
/* end */

#cyReping .cy-wrapper {
    
}

#cyReping .reping-header {
    background-color: #23618a;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 16px 6px 2px;
}

#cyReping .reping-header span.tag{
    font-size: 12px;
    font-weight: bold;
    color: #c00;
    letter-spacing: 1px;
    padding: 6px 7px;
    position: relative;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5;
}

/* 评论列表 */
#cyReping .reping-list {
    list-style: none;
}

/* 单条评论 */
#cyReping .reping-list .list-item {
    border-bottom: 1px dotted silver;
    clear: both;
    display: block; 
    margin : 6px 10px 0px 0px;
}

#cyReping .reping-list .list-item:before,#cyReping .reping-list .list-item:after {
    display: table;
    content: " ";
}

#cyReping .reping-list .list-item:after {
    clear: both;
}

/* 单独处理最后一条评论，不加下划线，低版本IE不支持该选择器 */
#cyReping .reping-list .list-item:last-child {
    border-bottom: none;
}

/* 左侧头像 */
#cyReping .reping-list .reping-avatar {
    float: left;
    width: 50px;
}

/* 右侧内容 */
#cyReping .reping-list .contavatar {
    padding: 0 0 0 60px; /* 显示头像*/
}

#cyReping .reping-list .cont {
    padding: 0 0 0 10px; /* 不显示头像 */
}

/* 用户昵称 */
#cyReping .reping-list .reping-nickname {
    display: block;
    padding: 0 0 2px;
    color: #059;
    width: auto;
}

/* 评论内容 */
#cyReping .reping-list .reping-content {
    padding: 0 0 2px;
    width: auto;
}

/* 新闻标题 */
#cyReping .reping-list .reping-title {
    display: block;
    overflow: hidden;
    width: auto;
    margin-bottom: 5px;
}

/* 隐藏 */
#cyReping .hide {
    display: none;
}

#cyWrapper .hide{
    display: none;
}